python-django-compressor_2.2-4_all.deb


Advertisement

Description

python-django-compressor - Compresses linked, inline JS or CSS into single cached files - Python 2.7

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: python-django-compressor
Package version: 2.2
Package release: 4
Package architecture: all
Package type: deb
Installed size: 438 B
Download size: 70.38 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: python-django-compressor

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-django-compressor deb package:
      # sudo apt-get install python-django-compressor

    Changelog

    2017-11-23 - Thomas Goirand <zigo@debian.org> python-django-compressor (2.2-4) unstable; urgency=high * Removed debian/pydist-overrides which is creating the unwanted runtime build-depends: python-appconf (Closes: #882107). * Using priority: high to have the uncruft faster.

    2017-11-07 - Thomas Goirand <zigo@debian.org> python-django-compressor (2.2-3) unstable; urgency=medium * Fixed python{3,}-django-appconf instead of just -appconf (Closes: #881065).

    2017-11-03 - Thomas Goirand <zigo@debian.org> python-django-compressor (2.2-2) unstable; urgency=medium * Removed python-django-discover-runner as build-depends.

    2017-10-28 - Thomas Goirand <zigo@debian.org> python-django-compressor (2.2-1) unstable; urgency=medium * Uploading to unstable. * New upstream release. * Removed build-depends on jingo: it's not used upstream anymore, and the Python module is deprecated upstream. * Removed build-depends on coffin. * Added fix-html5lib.serialize-call.patch. * Added neutralize-broken-test_css_return_if_off-test.patch. * Running tests with all versions of Python 3. * Watch file using https. * Standards-Version is now 4.1.1. * Removed compressor/utils/decorators.py from debian/copyright, as the file is also gone upstream.

    2017-10-09 - Thomas Goirand <zigo@debian.org> python-django-compressor (2.1.1-1) experimental; urgency=medium [ James Page ] * Drop dependencies on django-overextends, as support was dropped upstream in the 2.0 release. [ Daniel Baumann ] * Updating vcs fields. * Updating copyright format url. * Updating maintainer field. * Running wrap-and-sort -bast. * Updating standards version to 4.0.0. * Removing gbp.conf, not used anymore or should be specified in the developers dotfiles. * Updating standards version to 4.0.1. * Deprecating priority extra as per policy 4.0.1. * Prefixing all debhelper files. * Updating standards version to 4.1.0. [ Thomas Goirand ] * New upstream release. * Removed transition packages and remove all versions in (b-)d. * Removed 0001-Use-argparse-instead-of-optparse.patch (applied upstream).

    2016-07-19 - Thomas Goirand <zigo@debian.org> python-django-compressor (2.0-3) unstable; urgency=medium * Fixed patch header for 0001-Use-argparse-instead-of-optparse.patch.

    2016-07-19 - Thomas Goirand <zigo@debian.org> python-django-compressor (2.0-2) unstable; urgency=medium [ Ondřej Nový ] * Fixed homepage (https). * Fixed VCS URLs (https). * d/rules: Changed UPSTREAM_GIT protocol to https * d/copyright: Changed source URL to https protocol [ Ivan Udovichenko ] * d/patches: Add 0001-Use-argparse-instead-of-optparse.patch file to fix issues with Django 1.10. (Closes: #828662) [ Thomas Goirand ] * Also run tests in Py3. * Using pkgos-dh_auto_install from openstack-pkg-tools >= 52~. * Fixed debian/copyright ordering. * Standards-Version is now 3.9.8 (no change).

    2016-01-11 - Thomas Goirand <zigo@debian.org> python-django-compressor (2.0-1) unstable; urgency=medium * New upstream release. * Removed compressor/filters/jsmin/rjsmin.py from d/copyright. * Removed compressor/utils/stringformat.py from d/copyright.

    2015-12-15 - Thomas Goirand <zigo@debian.org> python-django-compressor (1.6+2015.12.22.git.94755c5aa6-1) unstable; urgency=medium * New upstream release based on commit 94755c5aa6 (Closes: #807355). * Added new (build-)dependencies: - python-django-overextends - python-django-sekizai - python-rjsmin - python-rcssmin - python-csscompressor * Upped the min required version for python-coffin.

    2015-10-16 - Thomas Goirand <zigo@debian.org> python-django-compressor (1.5-3) unstable; urgency=medium * Transition to python-django-compressor instead of python-compressor to respect upstream egg-info (Closes: #799260).

    Advertisement
    Advertisement